Home Manual Packages Global Index Keywords Quick Reference | # functions in demo5.i - d
demo5 |
                 demo5
              or demo5, i

         Run examples of use of pl3d.i, plwf.i, and slice3.i.  With
         argument I = 1, 2, or 3, run that particular demonstration.
         Read the source code to understand the details of how the
         various effects are obtained.
         demo5,1  demonstrates the various effects which can be obtained
         with the plwf (plot wire frame) function.
         demo5,2  demonstrates shading effects controlled by the light3
         function
         demo5,3  demonstrates the slice3, slice2, and pl3tree functions,
         as well as changing the orientation of the 3D object

    interpreted function, defined at i/demo5.i   line 18
SEE ALSO: | plwf, light3, rot3, orient3, spin3, mesh3, slice3, slice2, pl3tree, pl3surf
demo5_light |
     demo5_light

    interpreted function, defined at i/demo5.i   line 159